Subject: Ticket Assigned - online payment issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 04:02:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  online payment issue  Dear CenterPoint group :
I sent you this email 5 months ago and I didn't receive any call from the financial group as it was said.

my request is to return my payment to my account .

attached is the bank statement from my account showing the payment details .

Also attached my Bank account details IBAN and account number.

please contact me on my mobile number : +96566264608

________________________________
From: sara Amr <[email-masked]>
Sent: Monday, June 22, 2020 1:14 PM
To: [email-masked] <[email-masked]>
Subject: online payment issue

________________________________
From: sara Amr
Sent: Wednesday, June 10, 2020 1:11 AM
To: [email-masked] <[email-masked]>
Subject: online payment issue

Dear landmark group..

i purchased an online order on first of June , The order was  dept from my bank account but i had no confirmation from ( baby shop ) side  no order number
i contacted the bank and they confirmed the  payment process was accepted from bank side and the issue is on your side, and when I reached your call center they said that the order is not shown on the system and i have to send you the proof from my bank account

attached is a bank statement from my account showing the payment details .

my request is to return my payment to my account .

please contact me on my mobile number : 66264608

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1733793